# The terminal size should be set to the smallest window in the session
set -g window-size smallest

# Adds an additional status line
set -g status 2

# The first status line[0] is filled with stuff from the default config, the second one [1] gets emptied.
set -g 'status-format[1]' ''

# This adds a cheat sheet into the second status line [1]
set -g 'status-format[1]' 'Command Mode: ctrl+b | Split horizontally: " | Split vertically: % | Scroll: pageUp | Fullscreen: z | New Window: c | Next Window: n | Previous Window: p | Help: ?'